﻿/******* CSS Code for cookie drop down text start ******/
.sticky p, .floated p, .fixed p, .ondemand p {
	float: left;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
.sticky a, .floated a, .fixed a, .ondemand a {
	color: #ff6600;
	text-decoration:none;
	background-image:url("/img/cookiepolicybanner/arrowcookie.png");
	background-repeat:no-repeat;
	background-position:58px center;
	padding-right:20px;
}
.sticky a:visited, .floated a, .fixed a, .ondemand a {
	color: #ff6600;
	text-decoration:none;
}
.sticky a:hover {
	color: #ff6600;
	text-decoration:underline;
}
img {
	border: 0 none;
}
.sticky {
	height: 45px;
	left: 0;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1000;
}
.btn-close {
    position: absolute; 
    right: -3px; 
    top: 0;
    width: 20px; 
    height: 20px;
}
.wrapperAboutCookie {
	width: 960px; 
	margin:0 auto; 
	overflow: hidden;
	position: relative;
	height: 40px;
}

p.second  
{
    text-align: center;
}

#cookiebnr {
	background-image: url("/img/cookiepolicybanner/blockshadow.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #ffffff;
    display: block;
    font-family: Arial;
    font-size: 9pt;
    overflow: hidden;
    padding: 12px 0 0;
    text-align: left;
	min-width:1000px;
}

#cookiebnr p {
    margin-right: 40px;
    width: 100%;
}

.notificationtext {
width:1000px;
}
.aboutCookieContent {margin-right: 110px; }

#cookiebnr.hide {display:none; visibility:hidden;}

/******* CSS Code for cookie drop down text end ******/